<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <h1>Drawing Frames Performance</h1>
  <ul>
    <li><a href="./noOutput">No Output</a></li>
  </ul>
  <ul>
    <li><a href="./canvas/fullFrame.html">Canvas Full Frame</a></li>
    <li><a href="./canvas/buffer.html">Canvas Frame Buffer</a></li>
  </ul>
  <ul>
    <li><a href="./elements/fullFrame.html">Divs Full Frame</a></li>
  </ul>
  <script src="./app.js"></script>
</body>

</html>